<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.583000183105</MDI>
      <MDI key="STATISTICS_MEAN">9.5215497423657</MDI>
      <MDI key="STATISTICS_MINIMUM">0.38299998641014</MDI>
      <MDI key="STATISTICS_STDDEV">5.1830646108125</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
